Hi friends,

I m a PHP programmer and I likes to learn Ruby . But I had stucked ( Really Became Mad ) with installing ruby on Rails in my System .. Googled a lot ... but it is installing Ruby 1.8 & Rails 2.3 ...

Please Help me ....
My Operating systems are Windows 7, Debian and Ubuntu .... I tried in all of above ..

Thanks in advance
Rajeesh

Recommended Answers

What's your problem exactly? Screenshots, logs,... can be useful.
I can help you for install on Windows.

Jump to Post

All 4 Replies

Member Avatar

What's your problem exactly? Screenshots, logs,... can be useful.
I can help you for install on Windows.

Its very easy to install ruby - 1.9.2 + rails 3.2.1 with rvm in ubuntu.

First install RVM

Then insert ruby & rails one by one in ubuntu.

Be a part of the DaniWeb community

We're a friendly, industry-focused community of developers, IT pros, digital marketers, and technology enthusiasts learning and sharing knowledge.